﻿<?xml version="1.0" encoding="utf-8"?>
<Elements xmlns="http://schemas.microsoft.com/sharepoint/" >
  <Module Name="RWCForm" List="113" Url="_catalogs/wp">
    <File Path="RWCForm\RWCForm.webpart" Url="QMDDashboard_TPL_RWCForm.webpart" Type="GhostableInLibrary" >
      <Property Name="Group" Value="Custom" />
    </File>
  </Module>
</Elements>
